﻿@model  PROJETMODELE.Models.VML.TP.VenteVM
@{
    Layout = null;
    System.Globalization.NumberFormatInfo separateur = new System.Globalization.CultureInfo("fr-FR", false).NumberFormat;
    separateur.NumberGroupSeparator = " ";
    PROJETMODELE.Tools.Services service = new PROJETMODELE.Tools.Services();
    PROJETMODELE.Tools.Convertisseur convertir = new PROJETMODELE.Tools.Convertisseur();
}

<div style="font-size:0.7em">
    <link rel="stylesheet" href="/Content/css/Impression1.css" type="text/css" media="print" />
  <table>
			<tr>
				<td>D&eacute;p&ocirc;t M&eacute;len</td>
			</tr>
			<tr>
				<td>M&eacute;len Mini Ferme</td>
			</tr>
			<tr>
				<td>Tel : 693 930 762</td>
			</tr>
			<tr>
				<td>Fax :</td>
			</tr>
		</table>
		<table border="1" style="width: 100%;  border-collapse: collapse; " class="encadrer_tout">
			<tr bgcolor="#aaaaaa" style="font-weight:bold; " align="center">
				<th>Date</th>
				<th>N&deg; Facture</th>
				<th>Client</th>
				<th>Montant</th>
			</tr>
			<tr align="center">
				<td width="15%">25/05/2017</td>
				<td width="15%">00005</td>
				<td width="50%">MT</td>
				<td width="20%">20 650</td>
			</tr>
		</table>
		<br/>
		<table border="1" style="width: 100%;  border-collapse: collapse; " class="encadrer_tout">
			<tr bgcolor="#aaaaaa" style="font-weight:bold; " align="center">
				<th>D&eacute;signation</th>
				<th>PU</th>
				<th>QTE</th>
				<th>TOTAL LIQUIDE</th>
				<th>TOTAL EMBALLAGE</th>
				<th>TOTAL</th>
			</tr>
			<tr>
				<td align="left"     width="38%">Guinness 33CL</td>
				<td align="center"   width="12%">9 400</td>
				<td align="center"   width="12%">10</td>
				<td align="center"   width="12%">20 650</td>
				<td align="center"   width="12%">20 650</td>
				<td align="right"    width="14%">20 650</td>
			</tr>
			<tr>
                    <th colspan="2" align="left">TOTAL</th>
                    <th align="center">25 000</th>
                    <th align="center">25 000</th>
                    <th align="center">25 000</th>
                    <th align="right">25 000</th>
                </tr>
		</table>
		<br/>
		<table border="1" style="width: 100%;  border-collapse: collapse; " class="encadrer_tout facture">
			<tr bgcolor="#aaaaaa" style="font-weight:bold; " align="center">
				<th>EMBALLAGE</th>
				<th>CASIER</th>
				<th>PLASTIQUE</th>
				<th>BOUTEILLE</th>
				<th>TOTAL</th>
			</tr>
			<tr>
				<td align="left"     width="30%">Guinness 33CL</td>
				<td align="center"   width="12%">9 400</td>
				<td align="center"   width="12%">10</td>
				<td align="center"   width="12%">20 650</td>
				<td align="center"   width="15%">20 650</td>
			</tr>
			<tr>
				<th align="left">TOTAL</th>
				<th align="center">25 000</th>
				<th align="center">25 000</th>
				<th align="center">25 000</th>
				<th align="center">25 000</th>
            </tr>
			<tr>
				<td colspan="2" border="0" style="padding:0pt">
                    <table border="1" >
                        <tr align="center">
                            <th colspan="4">D&eacute;tails payement</th>
                        </tr>
                        <tr align="center">
                            <td>Solde Initial</td>
                            <td>A Payer</td>
                            <td>Verser</td>
                            <td>Solde Final</td>
                        </tr>                       
                    </table>
				</td>
				<td colspan="3" border="0">
					<table border="1" style="width: 100%;  border-collapse: collapse; " class="encadrer_tout">
						<tr align="right">
							<td>Montant Liquide</td>
							<td></td>
						</tr>
						<tr align="right">
							<td>Montant Emballage</td>
							<td></td>
						</tr>
						<tr align="right">
							<td>Montant R. Emballage</td>
							<td></td>
						</tr>
						<tr align="right">
							<td>A Payer</td>
							<td></td>
						</tr>
					</table>
				</td>
			</tr>
		</table>			
</div>
<style media="print">

</style>